SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001110SiT!pluginspublic2010-02-26 09:582010-03-27 12:30
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001110: Plugin contexts for the config page
DescriptionA couple plugin contexts that would run on the config page when it is displayed and when it is saved, possibly for adding configurations other than via the SiT! method, but also for performing additional config tasks.

Needed for the tms_plugin which needs to insert a schedule action into the schedule table after it is configured.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002503)
ivan (administrator)
2010-02-26 10:04

perhaps: config_form and config_save
User avatar (0002511)
ivan (administrator)
2010-02-27 09:30

Resolved in svn 3.x branch r6157

Also fixed in Git for 4.x
http://gitorious.org/sit/sit/commit/10a2f83e97db45cf11378a28879ed772899fdddc [^]

- Issue History
Date Modified Username Field Change
2010-02-26 09:58 ivan New Issue
2010-02-26 10:04 ivan Note Added: 0002503
2010-02-27 09:30 ivan Note Added: 0002511
2010-02-27 09:30 ivan Status assigned => resolved
2010-02-27 09:30 ivan Fixed in Version => Current SVN
2010-02-27 09:30 ivan Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker